## ubuntu-realtime 1.1.2~22.04.1

=== debian/changelog ===
ubuntu-realtime (1.1.2~22.04.1) jammy; urgency=medium

  * No change rebuild. (LP: #2097108)

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 29 Jan 2025 14:58:24 -0500

ubuntu-realtime (1.1.2) plucky; urgency=medium

  * Initial release for universe. (LP: #2084129)
  * Configure for plucky.
  * Set license to GPL-3.

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 14 Jan 2025 10:10:41 -0500
