=== debian/control ===
Source: ubuntu-realtime
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends:
 dpkg (>= 1.13.19),
 debhelper (>= 9),
Vcs-Git: https://git.launchpad.net/~canonical-kernel-rt/+git/ubuntu-realtime

Package: ubuntu-realtime
Architecture: amd64 arm64
Section: admin
Depends:
 ${misc:Depends},
 grub2-common [amd64 arm64],
 linux-realtime,
Description: Install and configure linux-realtime kernel for real-time systems.
