## ubuntu-realtime 1.1.2~24.04.1

=== debian/changelog ===
ubuntu-realtime (1.1.2~24.04.1) noble; urgency=medium

  * No change rebuild. (LP: #2097108)

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 29 Jan 2025 14:59:44 -0500
