## ubuntu-realtime 1.1.2~24.10.1

=== debian/changelog ===
ubuntu-realtime (1.1.2~24.10.1) oracular; urgency=medium

  * No change rebuild. (LP: #2097108)

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 29 Jan 2025 10:57:52 -0500
