## ubuntu-realtime 1.1.2build1

=== debian/changelog ===
ubuntu-realtime (1.1.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:19:53 +0100
