## ubuntu-realtime 1.1.3

=== debian/changelog ===
ubuntu-realtime (1.1.3) resolute; urgency=medium

  * Clean up ubuntu-realtime packaging (LP: #2139317)
  * Set debhelper-compat version to 13 in Build-Depends.
  * Set Standards-Version to 4.6.2.

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 28 Jan 2026 20:54:02 +0000
