=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Build-Depends:
  dpkg (>= 1.13.19),
- debhelper (>= 9),
+ debhelper-compat (= 13),
 Vcs-Git: https://git.launchpad.net/~canonical-kernel-rt/+git/ubuntu-realtime
 
 Package: ubuntu-realtime
